Bug 592975 - New Updates Request
Summary: New Updates Request
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-17 14:13 UTC by Tommy He
Modified: 2011-03-26 15:35 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-03-26 15:35:43 UTC


Attachments (Terms of Use)

Description Tommy He 2010-05-17 14:13:19 UTC
Hi,

gnome-shell has been heavily developed for quite period. The latest gnome-shell rpm available in repository is 2.29.1-4, which is a bit old and lack of some cool features, e.g. BoxPointer and AppMenu.

It would be great if we as early technical adopters and testers could have a newer gnome-shell.

Cheers,

Comment 1 Owen Taylor 2011-03-26 15:35:43 UTC
Closing an old bug.

(We had trouble updating GNOME Shell for existing releases for both Fedora 13 and Fedora 14 because it depends too much on other portions of GNOME and the GNOME platform.)


Note You need to log in before you can comment on or make changes to this bug.